/************************************************************************

*	FAQs

/************************************************************************/

#faq-summary h2 a {
    color: #545454;
    text-decoration: none;
}

#content #faq-summary ul {
    padding: 5px 30px 20px;
}

#faq-summary li {
    font-size: 14px;
    line-height: 16px;
    list-style-type: disc;
}

#faq-summary li a{
	color: #2572E0;
	text-decoration: none;
}

#faq-summary li a:hover{
	color: #545454;
	text-decoration: none;
}

#faq-content h1 {
    border-bottom: 2px solid #DDDDDD;
    color: #333333;
    font-size: 20px;
    margin: 20px 0 20px 0;
    padding: 0 0 5px 0;
}

#faq-content h2 {
    color: #333333;
}

#content #faq-content p{
	padding-left: 10px;
}

.faq-top a{
	float: right;
	color: #2572E0;
	text-decoration: none;
}

.faq-top a:hover{
	color: #545454;
}

h1.page-title {
    color: #545454;
    font-size: 28px;
    letter-spacing: -0.02em;
    margin: 0 0 10px 0;
    font-weight: bold;
}


/************************************************************************

*	Guarantee

/************************************************************************/

#Guarantee h1{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 0;	
}

#SVGContent #Guarantee p{
	padding-bottom: 15px;
}

.reason-section{
	clear: both;
	min-height: 125px;
	margin-top: 30px;
}

.reason-content{
	width: 600px;
}

.reason-image{
	width: 300px;
	float: right;
}

/* Number of Members */



/* Proven Results */

.GuaranteeGains{
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #cccccc;
    margin: 0 0 15px;
    padding: 5px 10px 0px 10px;
    min-height: 120px;
}

#SVGContent .GuaranteeGains h2{font-weight: bold; font-size: 16px; text-align: left; padding: 5px 0 5px 0;}
#SVGContent .GuaranteeGains h3{font-weight: bold; font-size: 12px; text-align: left; padding: 0 0 5px 0; color: #666666}
.GuaranteeGains h2 span{font-size: 22px;}


.GuaranteeGainsMasters{
	border-bottom: 1px solid #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
}

.GuaranteeGainsDiamond{
	clear: both;
	padding-top: 10px;
}


/************************************************************************

*	Testimonials

/************************************************************************/

#PageSidebar hr{
	background:none repeat scroll 0 0 #2572e0;
	height:8px;
	margin: 20px 0 1em 0;
	width:125px;
}

.ASDarkHR{
	background:none repeat scroll 0 0 #444444;
	height:8px;
	margin: 20px 0 1em 0;
	width:125px;
	clear: none;
}

#PageSidebar h2 {
	color:#303030;
	font-size:16px;
	font-weight:bold;
	padding:0 0 20px;
}

.TestimonialHeader{
	color:#303030;
	font-size:22px;
	font-weight:bold;
	padding:0 0 20px;
}

#testimonialContent h1{
	font-size: 28px;
	color: #333333;
	border-bottom:1px solid #DDDDDD;
	margin: 0 0 20px 0;
}

.testimonails-l {
	width:450px;
	float: left;
}

.testimonails-r {
	float: right;
	width: 450px;
}

.what-someone-says{
	border-bottom:1px dashed #cccccc;
	margin: 0 0 20px 0;
}

.what-someone-says p {
	color:#545454;
	font-size:12px;
	line-height:140%;
}

.what-someone-says h3 {
color:#999999;
font-size:16px;
font-weight:normal;
margin:15px 0 8px 0;
}

.what-someone-says h3 em {
color:#333333;
font-style:normal;
}

.TopPadding{
	padding-top: 30px;
}


/************************************************************************

*	Profiles

/************************************************************************/

#profile-title h1{font-weight: bold; padding: 0 0 10px 15px;}
#profile-title h1 span{color: #666666;}

#profile-info{
	width: 700px;
}

#profile-portrait{
	width: 135px;
}

#Profile-Description{
	float: right;
	width: 550px;
	padding-top: 15px;
}